﻿.ap_home_extra .app_premium_note_cintillo{margin-bottom:5px}
#bottom-footer{text-align:center}
#bottom-footer .copyright,#bottom-footer .footer-menu{float:none;display:inline-block}


#bottom-footer .copyright {
	float: left;
}


#bottom-footer .copyright-text {
	color: #fff;
	font-size: 12px;
}


#bottom-footer .copyright-text a {
	color: #bcbaba;
}


#bottom-footer .copyright-text a:hover {
	color: #30afb8;
}


#bottom-footer .footer-menu {
	float: right;
	margin: 0;
}


#bottom-footer .footer-menu ul li {
	float: left;
}


#bottom-footer .footer-menu ul li:after {
	content: "|";
	padding: 0 5px;
	color: #fff;
}


#bottom-footer .footer-menu ul li:last-child:after {
	display: none;
}


#bottom-footer .footer-menu ul li a {
	color: #fff;
	font-size: 12px;
}


#bottom-footer .footer-menu ul li a:hover {
	color: #30afb8;
}

.pub-readmore a{
       background: #C30017;
    color: #fff !important;
    padding: 5px 12px;
    float: right;
    font-size: 10px;
    text-transform: uppercase;
    margin-top: 10px;
    margin-right: 10px;
}

.fa,.fab,.fal,.far,.fas{-moz-osx-font-smoothing:grayscale;-webkit-font-smoothing:antialiased;display:inline-block;font-style:normal;font-variant:normal;text-rendering:auto;line-height:1}
.fa.fa-pull-left,.fab.fa-pull-left,.fal.fa-pull-left,.far.fa-pull-left,.fas.fa-pull-left{margin-right:.3em}
.fa.fa-pull-right,.fab.fa-pull-right,.fal.fa-pull-right,.far.fa-pull-right,.fas.fa-pull-right{margin-left:.3em}
.fal{font-weight:300}
.fal,.far{font-family:"font awesome 5 pro"}
.row{margin-right:-15px;margin-left:-15px}


.clearlist,
.clearlist li {
	list-style: none;
	padding: 0;
	margin: 0;
	background: none;
}

.doctors-menu {
	width: 16%;
}


a.alignleft,
a.alignnone,
a.alignright {
	max-width: 100%;
}


a.alignnone {
	display: inline-block;
}


img.alignnone,
.alignnone {
	margin-bottom: 12px;
}

#subnavhp li {display: inline;list-style: none;margin:0 5px 0 0;padding: 0;text-align: center;}
#search-wrapper .location-title,#search-wrapper .category-title{font-weight:bold}




.textitem,
#text_1,
#text_2,
#text_3,
#text_4,
#text_5 {
}
.btn_menu-toggle .icon-bar{-webkit-transition:all .3s ease-in-out;transition:all .3s ease-in-out;position:absolute;left:10px;display:block;width:30px;height:3px;border-radius:2px;background-color:#F8E7D5}
.btn_menu-toggle .icon-bar:first-child{top:10px}
.btn_menu-toggle .icon-bar:nth-child(2){top:18px}
.btn_menu-toggle .icon-bar:last-child{top:26px}
.btn_menu-toggle.menu_opened .icon-bar:first-child,.btn_menu-toggle.menu_opened .icon-bar:last-child{top:19px}
.btn_menu-toggle.menu_opened .icon-bar:first-child{-webkit-transform:rotate(-225deg);transform:rotate(-225deg)}
.btn_menu-toggle.menu_opened .icon-bar:nth-child(2){opacity:0;-webkit-transform:rotate(-225deg);transform:rotate(-225deg)}
.btn_menu-toggle.menu_opened .icon-bar:last-child{-webkit-transform:rotate(225deg);transform:rotate(225deg)}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}
.content-home-cta-bar-wrapper{color:rgba(255,255,255,.8);background:#373737}
.content-home-cta-bar-wrapper a{color:#fff}
.content-home-cta-bar-wrapper h3{padding:16px}
.content-home-cta-bar-wrapper .badge-wrapper{background:#1e1e1e;padding:18px}

.up{
margin-right:5px;

}
.dib{display:inline-block}
.dib-ns{display:inline-block}
.dib-m{display:inline-block}
.dib-l{display:inline-block}
.dib-xl{display:inline-block}
.home-section-wrapper{padding:50px 0;clear:both;}
.home-section-wrapper.white-bg.trusted-by{padding:0;}
.expanded .mc-main-menu-nav__link{padding-right:35px;padding-left:15px}
.mc-secondary-menu__item.expanded .mc-secondary-menu__link:before{display:none}

#cb-content {
    min-height: 100px;
}

#cb-content ul, #cb-content ol {
    padding: 0 0 0 15px; 
    list-style-type: disc;
}

#cb-content a, #cb-content a:visited {
    color: #78aed5!important;
    text-decoration: none;
}
 
#cb-content a.sli-button.sli-flat.sli-large,
#cb-content a.sli-button.sli-flat.sli-large:visited {
    color: #fff!important;
}

	#cb-content .cb-sidebar {
		margin: 0 0;
	}

	#cb-content .cb-main {
		margin: 0px 0px;
	}

footer.copyright .jetpack-social-navigation .menu-item {
  display: block;
  float: left;
  margin-right: 1px;
  margin-bottom: 1px;
}
#home-content .home-boat-listing-callout .menu-item a{font-size:1.125rem !important;font-family:"Catamaran",sans-serif !important;text-transform:uppercase;color:#66708b !important;padding-left:1.875rem !important;padding-right:1.875rem !important;border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#fff !important}
#home-content .home-boat-listing-callout .menu-item a:hover{border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#feb912 !important;padding-bottom:.3125rem !important}

.tagcloud {
  padding-top: 6px;          
}

#footer .tagcloud {
  padding-top: 0;          
}

.tagcloud a {
  text-decoration: none;          
}

.tagcloud a:hover {
  text-decoration: underline;          
}

article section .footer {
	color:#888;
	font-size:11px;
	margin-top:40px;
	border-top:1px dotted #ccc;
	padding-top:15px;
}

article section .footer p {
	margin:0 0 10px 0;
}




.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 10px;
	margin-right: 10px;
}


.container_12 .grid_12 {
	width:940px;
}

.grid_1 .hr, .grid_2 .hr, .grid_3 .hr, .grid_4 .hr, .grid_5 .hr, .grid_6 .hr, .grid_7 .hr, .grid_8 .hr, .grid_9 .hr, .grid_10 .hr, .grid_11 .hr, .grid_12 .hr, .grid_13 .hr, .grid_14 .hr, .grid_15 .hr, .grid_16 .hr, .grid_17 .hr, .grid_18 .hr, .grid_19 .hr, .grid_20 .hr, .grid_21 .hr, .grid_22 .hr, .grid_23 .hr, .grid_24 .hr {
	margin-left:0;
	margin-right:0;
	}
#content .ce-image,#content-holder .ce-image{font-size:0;line-height:0}
#content .ce-image [data-width=grid-width],#content-holder .ce-image [data-width=grid-width]{width:100%;height:auto}
#content .ce-image [data-width=original],#content-holder .ce-image [data-width=original]{max-width:100%;height:auto}
.fusion-clearfix{zoom:1;clear:both}
.fusion-clearfix:after,.fusion-clearfix:before{content:" ";display:table}
.fusion-clearfix:after{clear:both}
.grid_1,.grid_2,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7,.grid_8,.grid_9,.grid_10,.grid_11,.grid_12,.grid_13,.grid_14,.grid_15,.grid_16,.grid_18,.grid_19,.grid_20,.grid_21,.grid_22,.grid_23,.grid_24,.grid_25,.grid_26,.grid_27,.grid_28,.grid_29,.grid_30{display:inline;float:left;margin-left:5px;margin-right:5px;}
.container_30 .grid_8{width:254px;}
.page-node .content .grid_8 ul li{float:left;overflow:hidden;width:244px;}
.textpic{max-width:250px;width:100%;text-align:center;padding-top:20px;margin-left:20px;margin-right:20px;border-top:1px solid #d2c6b2;display:inline-block}
ul.menu li{margin:0;}

ul.menu{border:none;list-style:none;text-align:left;}
td.menu-disabled{background:#ccc;}

.alex-chatter-menu li.menu-item a {
  color: #164622;
}

.alex-chatter-menu li.menu-item-has-children:focus ul.sub-menu,
.alex-chatter-menu li.menu-item-has-children:hover ul.sub-menu
{
  display: initial;
}
.mobile_nav .select_page{display:none}
.et_header_style_centered #main-header .mobile_nav{display:block;padding:5px 10px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;background-color:rgba(0,0,0,.05);text-align:left}
.et_header_style_centered .mobile_nav .select_page,.et_header_style_split .mobile_nav .select_page{display:inline-block;color:#666;font-size:14px}
.et_header_style_split #main-header .mobile_nav{display:block;padding:9px 10px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;background-color:rgba(0,0,0,.05);text-align:left}

  .menu-item-has-children .first-lvl .caret {
    display: block;
    top: 20px;
    width: 0;
    height: 0;
    border: 12px solid transparent;
    border-top: 20px solid white;
    position: absolute;
    z-index: 1;
    right: 15px;
    -webkit-transition: -webkit-transform .3s ease;
    transition: -webkit-transform .3s ease;
    -o-transition: transform .3s ease;
    transition: transform .3s ease;
    transition: transform .3s ease, -webkit-transform .3s ease;
    -webkit-transform-origin: 12px 10px;
    -ms-transform-origin: 12px 10px;
    transform-origin: 12px 10px;
  }


.alignleft {
	float:left;
	margin:10px 20px 10px 0;
}

	
	.alignleft,
	.alignright {
		display: block;
		float: none;
		margin:20px auto;
	}

#product-loop-wrap .columns .title, 
#product-loop-wrap .columns .price, 
#product-loop-wrap .columns .buy-btn,
#product-loop-wrap .columns .sold-out { font-size: 14px; width: 100%; text-align: center; display: block; margin-bottom: 10px; float: none; border: none; }

#product-loop-wrap .columns .buy-btn { font-weight: bold; color: #00B876; }

#product-loop-wrap .columns:hover .buy-btn { color: #FFF; }
.navprl{width:100%;margin:0}
.side_menu .widget ul li.page_item_has_children,.side_menu .widget ul li.menu-item-has-children{padding-right:0;border-bottom:0}
.side_menu .widget ul li.page_item_has_children:before,.side_menu .widget ul li.menu-item-has-children:before{display:none}
.side_menu .widget ul li.page_item_has_children a:after,.side_menu .widget ul li.menu-item-has-children a:after{top:14px;margin:0}
aside .widget.posts_holder li.page_item_has_children:after,aside .widget.posts_holder li.menu-item-has-children:after{content:''}
.footer_top .widget_nav_menu li.menu-item a{margin-bottom:0}
.footer_top .widget_nav_menu ul li.menu-item-has-children:after,.footer_top .widget_pages ul li.page_item_has_children:after,.footer_top .widget_nav_menu ul li.menu-item-has-children,.footer_top .widget_pages ul li.page_item_has_children{border:0}
